function $AdfGecko19Agent$$($version$$21$$, $domWindow$$18$$) {
  this.Init($version$$21$$, $domWindow$$18$$)
}
$goog$exportSymbol$$("AdfGecko19Agent", $AdfGecko19Agent$$);
$AdfObject$$.$createSubclass$($AdfGecko19Agent$$, $AdfGecko5Agent$$);
$AdfGecko19Agent$$.prototype.Init = function $$AdfGecko19Agent$$$$Init$($version$$22$$, $domWindow$$19$$) {
  $AdfGecko19Agent$$.$superclass$.Init.call(this, $version$$22$$, $domWindow$$19$$)
};
$AdfObject$$.$exportPrototypeSymbol$("AdfGecko19Agent.prototype.Init", {Init:$AdfGecko19Agent$$.prototype.Init});
